/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package kikipratiwi_mufidanuha.todolistapp;

import java.util.*;

public class Menu {
    private List<String> menuList =
            new ArrayList<>(Arrays.asList("1. Add to do item", "2. Show to do list"));

    public String getAddTaskText() {
        return "What is your task to add to your Todo list? ";
    }

    public String getAddStatusTaskText() {
        return "Is the status Complete or Incomplete? (C or I) ";
    }

    public void showWelcomeMessage() {
        System.out.println("Welcome! Here are the menu options: ");
        printMenuList();
        System.out.println("What would you like to do? ");
    }

    private void printMenuList() {
        // Arrays.toString(this.menuList.toArray());
        this.menuList.toString();
    }
}
